<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.512001037598</MDI>
      <MDI key="STATISTICS_MEAN">31.132545940353</MDI>
      <MDI key="STATISTICS_MINIMUM">5.7220001220703</MDI>
      <MDI key="STATISTICS_STDDEV">4.1733635760599</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
